# Config-File for program topoflooding.py
# Must be given as 1st argument to topoflodding.py
# and will then be included as part of the source code
# 
# 
# V 0.1, 2014-03-26, Dietmar Thaler
# E: info@foenwall.at
#

# Titel of the map
headline = u'Area LOXA'

# Copyright notice (at lower left)
copyright = u'\u00a9 2012-2015 www.foehnwall.at'

# Full path and filename of DEM-Data
dempath = '/home/thl/Dokumente/DEM_Data/SRTM3/srtm_39_03/srtm_39_03.asc'

# Output directory for images
picdir = '/home/thl/Dokumente/DEM_Result/area-loxa'

# Map domain to be plotted
# lower (left) latitide in decimal degrees 
lllat = 47.20
# upper (right) latitide
urlat = 47.70
# (lower) left longitide
lllon = 13.30
# (upper) right longitode
urlon = 14.30

# latitude and longitude increment to be plotted
#lat_increment = 1.0 # every 1 degreee will be ploted
#lon_increment = 1.0 # 
lat_increment = .25 
lon_increment = .25 

# Height to begin with calculation in Meter
startheight = 0.
# Height to end with in calculation Meter
endheight = 4000.
# Incremental height for each step
stepheight = 250.

# resolution of boundary database to use. Can be c (crude), l (low), i
# (intermediate), h (high), f (full) or None. If None, no boundary
# data will be read in (and class methods such as drawcoastlines will
# raise an if invoked). Resolution drops off by roughly 80% between
# datasets. Higher res datasets are much slower to draw. Default c.
boundaryresolution = 'f'

# Size of square boxes to be regrided from DEM-data to plot-array in
# meter.  Should be approximately half the size of DEM-resolution (or
# whatever your computer is able to work with; in case of computer
# freeze try increasing 'regridsize';) )
# regredsize = 500.0 # for GTOPO30
regridsize = 50.0  # for SRTM 
